Announcement

Collapse
No announcement yet.

Error update 5.1.1 to 5.1.5

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • dimitris_p
    replied
    Fix it errors. Thanks

    Leave a comment:


  • glennrocksvb
    replied
    It looks like the core directory is not properly set. Did you rename /config.php.bkp to /config.php or does /config.php exist?

    Leave a comment:


  • dimitris_p
    started a topic Error update 5.1.1 to 5.1.5

    Error update 5.1.1 to 5.1.5

    Hello... problem. I upgrade from 5.1.1 to 5.1.5 and I get this error. Hellp....

    Warning: require_once(.../admincp): failed to open stream: No such file or directory in /home/www/dimi1967/mysat.gr/vb5/includes/api/interface/collapsed.php on line 210
    Fatal error: require_once(): Failed opening required '/home/www/dimi1967/mysat.gr/vb5/core/admincp' (include_path='.:/usr/local/share/pear') in/home/www/dimi1967/mysat.gr/vb5/includes/api/interface/collapsed.php on line 210

Related Topics

Collapse

Working...
X